HYDRASDR_SET_RF_PORT(1)

NAME
hydrasdr_set_rf_port - Command to select RF port.

DESCRIPTION
Command to select one of three RF ports.

If no serial_number_64bits are used open and set first board found.

OPTIONS
-p: set rf port (valid values from 0 to 2)

-s [serial_number_64bits]: Open board with specified 64bits serial number.

AUTHORS
 HydraSDR RFOne
 was primarily written by Benjamin VERNOUX.

SEE ALSO
Package documentation in /usr/share/doc/hydrasdr-tools/ For more information visit https://www.hydrasdr.com